
.node-marker--hover:hover { transform: scale(1.1); transition: transform .2s ease; }

.node-dot--hover:hover { transform: scale(1.1); transition: transform .2s ease; }

.path-header--spacing {
    margin-bottom: 4rem;
}

.path-intro--spacing {
    margin-bottom: 4rem;
}

.path-list--spacing {
    margin-bottom: 4rem;
}

.mxw-3xl { max-width: 48rem !important; }

